Subject: Re: ?

From: [email-masked]
Date: Fri, 12 Nov 93 11:13:26 +0100

Hi,

I'm porting p4.1 to 386/BSD-1.0 and stumbled over a nasty problem.

In backend/parser/gram.y is an external variable yypvt used. It is assumed
that the parser define this variable somewhere else. My parser and bison
atleast dont do so. So my question: Is there a work around, or can you tell
me which parser you are using, that defines yypvt?

\Magnus
Magnus V. Harlander --- GeNUA     | [email-masked] 
Gesellschaft f"ur Netzwerk-       | [email-masked] 
und Unix-Administration ---       | Tel: +49(89)714-3083 and +49(89)3209-2192
--- and Physics Dep. TUM ---      | Fax: +49(89)714-3084 and +49(89)3209-2296

---

From: [email-masked] (Paul M. Aoki)
Date: Fri, 12 Nov 93 02:37:17 -0800

> I'm porting p4.1 to 386/BSD-1.0 and stumbled over a nasty problem.

you may want to see what people had to hack to get 4.0.1 to work
on 386bsd 0.whatever.  see
	toe.cs.berkeley.edu:pub/postgres/unofficial-ports/386bsd
assuming that you really are talking about 386bsd and not bsd/386 (bsdi)..

> me which parser you are using, that defines yypvt?

the regular old-fashioned un-free yacc.  if your system uses byacc,
i think you want yyvsp.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki